<template>
  <section>
    <base-card>
      <h2>Nie znaleziono strony</h2>
      <p>
        Ta strona nie może zostać znaleziona - zobacz listę seansów
        <router-link to="/screenings">lista seansów</router-link>
      </p>
    </base-card>
  </section>
</template>
<script setup></script>
